
body {
  font-family: "Roboto",sans-serif;
  margin:0px;
  padding:0px;
  min-height: 100vh;
}

#header {
  background-color:#006184;
  color:white;
  //text-align:center;
  //padding-left:10px;
  display: table;
  width:100%;
  height:55px;
  margin-bottom:30px;
}


#content {
  margin:8px;
  float:left;
  flex:1;
  padding-left: 10px;
}


#content h2 {
  color:#006184;
}

.floating-container{
  float:left;
  border:1px solid black;
  padding:10px;
}

table {
  border-collapse: collapse;
  border: 1px solid #006184;
}

th {
  border-collapse: collapse;
  border: 1px solid #006184;
  padding:4px;
  background-color: #f2f2f2;
  color:white;
  text-align:left;
}

td {
  border-collapse: collapse;
  border: 1px solid #006184;
  padding:8px;
}

tr:hover {
  background-color: #f2f2f2;
}

tr:nth-child(odd) {
  //background-color: #f2f2f2;
}

a {
  text-decoration:none;
  font-weight:bold;
  color:#006184;
}

a:visited {
  text-decoration:none;
  font-weight:bold;
  color:#006184;
}

button {
  margin-top:10px;
  background-color:#006184;
  color:white;
  font-weight:bold;
  border:0;
  padding:10px;
  width:310px;
  height: 50px;
  font-size:17px;
  font-family: "Roboto",sans-serif;
}

button:hover {
  cursor: pointer;
}

.button {
  margin-top:10px;
  background-color:#006184;
  color:white;
  font-weight:bold;
  border:0;
  padding:10px;
  width:310px;
  height: 50px;
  font-size:17px;
  font-family: "Roboto",sans-serif;
}

.container-shadow {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.hr {
  border-top: 1px solid #006184;
}


.timeslot {
  float:left;
  border:1px solid gray;
  padding:4px;
  margin:4px;
  width:135px;
  border-radius:3px;
  text-align:center;
}

small, label {
  cursor: pointer;
}

#timeslot-container {
  height:300px;
  width:480px;
  overflow:auto;
}

.highlighted-timeslot {
  background: green;
  color:white;
}


#sidebar-navigation {
  background-color: #006184;
  font-size:16px; 
  max-width: 300px;
  flex:0.25;
  min-width: 300px;
}


.sidebar-active {
  background-color:#00D7DC;
  padding:8px;
  display: block;
  vertical-align: middle;
  border-top: 1px solid #006184;
  //border-bottom: 0.1px solid #006184;
}

.sidebar-inactive {
  background-color:#006184;
  padding:8px;
  display: block;
  vertical-align: middle;
  border-top: 1px solid #006184;
  //border-bottom: 0.1px solid #006184;
}


.sidebar-inactive:hover {
  background-color:#00D7DC;
}


#warning-icon:hover {
  cursor: pointer;
}
